uuid: 4e8d6c8c-b5bd-4133-9e9f-d1df39be1a8e
langcode: en
status: true
dependencies:
  config:
    - group.content_type.group_content_type_48b2b1ee1c47b
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: group_content.group_content_type_48b2b1ee1c47b
target_entity_type_id: group_content
target_bundle: group_content_type_48b2b1ee1c47b
default_langcode: site_default
language_alterable: true
